Mailinglist Archive: opensuse-security (465 mails)

< Previous Next >
glibc update problem
  • From: Matt Hubbard <matt@xxxxxxxxxxxxxx>
  • Date: Wed, 26 Dec 2001 17:32:49 GMT
  • Message-id: <20011226.17324900@xxxxxxxxxxxxxxxxxxxxxx>
SuSE security community,

I just updated the glibc source, devel, and profile packages on a SuSE
7.2 server via Yast1. I encountered the following problems:

1. /sbin/ldconfig generates the following error "usr/lib/libexpat.so.1 is
not a symbolic link"

2. The Apache server will no longer start with mod_auth_nds included.
When I remove the reference to this module from
/etc/httpd/suse_loadmodule.conf and /etc/httpd/suse_addmodule.conf I
can start the server.

Could this module be incompatible with the new glibc packages?

Matt Hubbard

< Previous Next >
Follow Ups